ZipArchive::unchangeIndex
Zip Functions
ZipArchive
PHP Manual

# ZipArchive::unchangeName

(PHP 5 >= 5.2.0, PECL zip >= 1.5.0)

ZipArchive::unchangeName — Revert all changes done to an entry with the given name.

### Description

bool ZipArchive::unchangeName ( string `$name` )

Revert all changes done to an entry.

### Parameters

`name`

  Name of the entry.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ZipArchive::unchangeIndex
Zip Functions
ZipArchive
PHP Manual